SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000939SiT!feedbackpublic2009-09-12 17:182010-03-27 12:30
ReporterTomse 
Assigned ToTomse 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product VersionCurrent SVN 
Target Version3.60 LTSFixed in Version3.60 LTS 
Summary0000939: Feedback - after answer message - brush up
DescriptionThe last page the user is presented to, the "thank you page" needs to have some styling.

Header, footer, and nice fonts etc..
TagsNo tags attached.
Attached Files

- Relationships
related to 0000908closedivan Feedback forms look ugly 

-  Notes
User avatar (0002782)
Tomse (developer)
2010-03-21 12:00

adding header/footer and some styling to thank you and error no feedback found page

fixed in svn 6314
git d1a7897

- Issue History
Date Modified Username Field Change
2009-09-12 17:18 Tomse New Issue
2009-09-12 17:43 ivan Relationship added related to 0000908
2009-09-12 17:46 ivan Status new => confirmed
2010-03-21 11:21 Tomse Status confirmed => assigned
2010-03-21 11:21 Tomse Assigned To => Tomse
2010-03-21 11:57 Tomse Target Version => 3.60 LTS
2010-03-21 12:00 Tomse Note Added: 0002782
2010-03-21 12:00 Tomse Status assigned => resolved
2010-03-21 12:00 Tomse Fixed in Version => Current SVN
2010-03-21 12:00 Tomse Resolution open => fixed
2010-03-27 11:16 ivan Fixed in Version Current SVN => 3.60 LTS
2010-03-27 12:30 ivan Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker